html {
  scroll-behavior: smooth;
}

body {
  font-size: 18px;
  line-height: 1.8em;
  color: #0c1230;
  font-family: Arial, "微軟正黑體", "新細明體", Helvetica, sans-serif;
}

section {
  padding: 3em 0;
}

.kv {
  padding-top: 4rem;
}

nav {
  font-weight: 700;
  /* background: #28C76F; */
  /* background: linear-gradient(-225deg, #B7F8DB 0%, #50A7C2 100%); */
  /* background-image: linear-gradient(120deg, #BED400 0%, #00A13F 100%); */
  box-shadow: 0 0 3px rgb(0 0 0 / 20%);
}

.navbar {
  padding: 0px 5vw;
  margin: 0px;
}

.navbar-brand img {
  max-width: 75%;
}

.navbar-nav {
  width: 100%;
}

.hightlight {
  background-color: #626262;
}

.navbar-dark .navbar-nav .nav-link {
  color: #ffffff;
}

.nav-link {
  padding: 20px;
  transition: transform 0.2s ease, color 0.2s ease;
}

.nav-link:hover {
  transform: translate(2px, 1px);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
  color: #818181;
}

.navbar-signup {
  background-color: #c0e3ac;
  margin: 0 8px;
}

/* .section-foreword {
    margin-top: 2rem;
} */

.foreword-title {
  color: #333333;
  font-weight: 700;
  margin-bottom: 2rem;
  line-height: 1.8;
  letter-spacing: 2px;
}

/* .foreword-title::after {
    content: "";
    width: 120px;
    height: 3px;
    display: block;
    border-left: 60px solid #009FE8;
    background-color: #BED400;
} */

.section-info {
  background-color: #eff3f5;
}

.section-agenda {
  background-color: #fff;
}

.section-sp {
  background-color: #fff;
}

.section-visit {
  /* background-color:#B2EBF2 ; */
  /* background: linear-gradient(-225deg, #B7F8DB 0%, #50A7C2 100%); */
  background-color: #01b2c9;
  line-height: 2.3;
  padding: 4em 0;
}

.visit-point {
  color: #0c1230;
  background-color: #ffffff;
  margin-bottom: 15px;
  padding: 10px 20px;
  border-radius: 25px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.info-title {
  margin-right: 4px;
  font-weight: 700;
}

.main-title {
  position: relative;
  text-align: center;
  color: #333333;
  font-weight: 700;
  margin-bottom: 20px;
}

.title-img {
  max-width: 50px;
  margin-bottom: 15px;
}

.day-title {
  color: #fff;
  letter-spacing: 2px;
  text-align: center;
  margin-bottom: -10px;
}

.day-title-block {
  /*border: 2px solid #00A13F;*/
  padding: 8px 18px;
  background-color: #01b1c9;
  border-radius: 6px;
}

.section-date {
  padding: 6em 0;
  background-size: cover;
  background-color: #01b1c9;
  background-position: center;
  /* background: url(../img/background.jpg); */
  background-attachment: fixed;
}

.schedule-box {
  background-color: #fff;
  padding: 35px 10px 20px;
  border: 5px solid #eff3f5;
  border-radius: 10px;
}

.date-box {
  background-color: rgba(255, 255, 255, 0.85);
  padding: 30px 40px;
  text-align: center;
  color: #121212;
}

.date-box h2 {
  font-size: 2.2em;
  letter-spacing: 2px;
  font-weight: 700;
  color: #01b2c9;
}

.date-box h3 {
  font-size: 2em;
  font-weight: 700;
}

.date-box p {
  margin: 20px 0 0;
  font-size: 20px;
}

.visit-title {
  color: #ffff37;
  text-align: center;
  font-size: 2em;
  font-weight: 700;
}

.visit-list {
  padding: 8px 4px;
  border-bottom: 1px solid #fff;
}

.tour-title {
  font-size: 1.5em;
  text-align: center;
  font-weight: 700;
  background-color: #333;
  border-radius: 8px 8px 0 0;
  box-shadow: 2px 2px 3px #4efeb3;
}

.tour-info {
  font-size: 0.9em;
  background-color: #01b468;
  padding: 10px 5px;
  border-radius: 0 0 8px 8px;
  margin-bottom: 10px;
  box-shadow: 2px 1px 3px #4efeb3;
}

/* agenda */
.section-agenda h4 {
  margin: 25px 0;
}

.ag-tab {
  margin-top: 20px;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #50a7c2;
}

.ag-link {
  margin: 10px;
  background-color: #c0e3ac;
  font-size: 1.2em;
  color: #0c1230;
}

.agenda-time {
  text-align: center;
  width: 20%;
}

.agenda-title {
  color: #121212;
  font-weight: bold;
  font-size: 1.1em;
}

.agenda-mark span {
  background-color: #eee;
  color: #999;
  padding: 4px 10px;
  margin-right: 5px;
  font-size: 0.7em;
  border-radius: 2px;
}

.agenda-name {
  font-size: 0.85em;
  color: #757575;
  line-height: 1.5;
}

.agenda-datetitle {
  font-size: 24px;
  font-weight: 700;
  color: #80d8e4;
}

/*
Timeline
*/
.timeline-time {
  position: absolute;
  left: -100px;
  font-size: 18px;
  color: #222;
}

ul.timeline {
  list-style-type: none;
  position: relative;
  margin-left: 95px;
}

ul.timeline:before {
  content: " ";
  background: #50a7c28b;
  display: inline-block;
  position: absolute;
  left: 32px;
  width: 4px;
  height: 99%;
  z-index: 400;
  margin-top: 5px;
}

ul.timeline > li {
  margin: 20px 0;
  padding-left: 20px;
}

ul.timeline > li:before {
  content: " ";
  background: white;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 4px solid #50a7c2;
  left: 23px;
  width: 20px;
  height: 20px;
  z-index: 400;
  margin-top: 5px;
}

.location {
  font-size: 0.9em;
  color: #01b1c9;
  margin-left: 5px;
}

/* speaker */

figure.sp-area {
  border-radius: 50%;
  position: relative;
  overflow: hidden;
  min-width: 220px;
  max-width: 310px;
  width: 100%;
  background: #000000;
  text-align: center;
  /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); */
  /* border: 6px solid #00BCD4; */
}

figure.sp-area * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

figure.sp-area img {
  max-width: 100%;
  vertical-align: top;
}

figure.sp-area i {
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  font-size: 34px;
  color: #000000;
  width: 60px;
  height: 60px;
  line-height: 60px;
  background: #ffffff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  transition: all 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

figure.sp-area a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}

figure.sp-area.blue {
  background-color: #f5f5f5;
}

figure.sp-area.blue i {
  color: #c0e3ac;
}

figure.sp-area:hover img,
figure.sp-area.hover img {
  opacity: 0.3;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

figure.sp-area:hover i,
figure.sp-area.hover i {
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  transition: all 300ms 100ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.modal-title {
  font-weight: 600;
}

.sp-name,
.sp-desc {
  text-align: center;
}

.sp-name {
  color: #212121;
  font-size: 1.6rem;
  font-weight: 600;
}

/* .sp-desc {
    margin: 6px 0 10px;
    color: #757575;
} */

.modal-img {
  width: 45%;
  border-radius: 50%;
  /* border: 5px solid #0097A7; */
}

.modal-body-title {
  margin-bottom: 10px;
}

.modal-body-title span {
  background-color: #50a7c2;
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
}

.modal-body h5 {
  font-size: 18px;
  font-weight: bold;
}

.modal-body p {
  font-size: 16px;
  /* line-height: 1; */
}

/*sponsor*/

.level-block-title {
  color: #333;
  font-weight: 700;
  text-align: center;
  margin: 20px 0 10px;
}

.level-block img {
  max-width: 250px;
  transition: 0.3s;
}

.level-block img:hover {
  /* border: 1px solid #ddd; */
  opacity: 0.5;
}

.section-footer-info {
  color: #fff;
  background-color: #757575;
  font-size: 14px;
  line-height: 1.8;
}

footer {
  color: #fff;
  background-color: #212121;
  font-size: 16px;
  padding: 1% 0;
  line-height: 1.4em;
}

/*sidebar*/
#sidebarReg .register {
  background-color: #e52888;
  color: #fff;
  position: fixed;
  bottom: 15%;
  right: 0;
  border: none;
  display: block;
  font-weight: bold;
  font-size: 20px;
  writing-mode: vertical-lr;
  padding: 25px 10px;
  z-index: 10;
  border-radius: 10px 0 0 10px;
  box-shadow: 2px 3px 8px 0px rgba(58, 15, 228, 0.32);
}

#sidebarReg .register:hover {
  background-color: #420790;
}

#gotopBtn {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Fixed/sticky position */
  bottom: 20px;
  /* Place the button at the bottom of the page */
  right: 30px;
  /* Place the button 30px from the right */
  z-index: 99;
  /* Make sure it does not overlap */
  border: none;
  /* Remove borders */
  outline: none;
  /* Remove outline */
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  cursor: pointer;
  /* Add a mouse pointer on hover */
  padding: 15px 20px;
  border-radius: 10px;
  font-size: 18px;
}

#gotopBtn:hover {
  background-color: #999;
}

/* 修改nav */

* {
  color: #0c1230;

}
.navbar{
  background-color: #01b2c9;
}
.navbar-dark .navbar-nav .nav-link{
  color: #ffffff;


}
.navbar-expand-lg .navbar-nav .nav-link {
  padding: 5px;
  padding-right: 1rem;
  padding-left: 1rem;
  border-radius: 4rem;
}

.navbar-signup {
  background-color: #47bd07;
}

/* 大會議程*/
.timeline-cotent {
  padding: 3px;
  font-weight: 600;
  border-bottom: 1px solid #01b2c9;
  /* border-radius: 5px; */
  padding: 3px;
}

.timeline-cotent p {
  font-size: 12px;
}

.timeline-cotent:hover {
  background-color: #d9d9d970;
  border-radius: 0.2rem;
}

.agenda-title {
  color: #0c1230;
}

/* 大會好禮 */

.giftbg {
  display: flex;
  width: 100%;
  justify-content: center;
  /* margin-top: 50px; */
  margin: 0 auto;
}

/* .gift {
  text-align: center;
} */

.gift:hover {
  /* background-color: #D9D9D9; */
  border-radius: 0.2rem;
  transform: scale(1.2);
  /* color: #fff; */
}

.gift img {
  max-width: 100%;
  border-radius: 80%;
  width: 160px;
  height: 160px; 
  margin: 15px 0;
  object-fit: cover;
}



.gift-text {
}

.gift h5 {
  margin-top: 15px;
  font-weight: 700;
}

.gift p {
  font-size: 14px;
  line-height: 1.6;
  padding-top: 10px;
}


/* 2023資訊主管主標內文 */
/* .titlebox img {
    opacity: 0.8;
    border-top-left-radius: 10%;
    border-bottom-left-radius: 10%;

} */
/* .titlebox {
    display: flex;
    margin: 20px 0;

} */
.foreword-title {
  text-align: center;
}


.text {
  text-align: left;
  font-weight: 600;
}

.section-foreword {
  padding: 0;
  padding-top: 1.5rem;
}

.titlebox {
  font-weight: 600;
  /* padding: 8rem; */
}

/* 講師簡介 */

.tec {
  padding: 30px;
}

.tec:hover {
  background-color: #74cad438;
  /* border: 5px solid #50A7C2 ; */
}

figure.sp-area.blue i {
  color: #50a7c2;
}

.sp-name {
  margin-top: 30px;
}

.sp-desc {
  margin: 15px 0 10px;
  color: #757575;
}

nav {
  /* background: linear-gradient(-225deg, #B7F8DB 0%, #50A7C2 100%); */
  /* background-color: #01b2c9; */
}

.navbar-nav .dropdown-menu {
}

.dropdown-item {
  color: #0c1230;
}

footer {
  /* background-color: #50a7c2; */
  background-color: #01b1c9;

}

/* 活動資訊 */

.schedule-box1 {
  background-color: #c0e3ac;
  /* border:1px solid #0097A7; */
  border-radius: 2%;
  padding: 20px;
  margin: 10px;
}

.schedule-box1 dt {
  padding: 0;
}

.schedule-box2 dt,
.schedule-box2 dd {
  padding: 0;
  padding: 11px 0;
}

.schedule-box2 dd {
  padding-left: 15px;
  padding-right: 15px;
}

.schedule-box2 {
  background-color: #c0e3ac;
  border-radius: 2%;
  padding: 20px;
  margin: 10px;
  padding-top: 35px ;  
  padding-bottom: 35px ;

}

/* gotop */

#gotopBtn {
  padding: 15px 25px;
  border-radius: 100%;
  background-color: #0c1230;
}

#gotopBtn i {
  color: white;
}

.kv {
  position: relative;
}

.kv_text {
  font-size: 40.3px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: 700;
  position: absolute;
  z-index: 1;
  left: 805px;
  top: 297px;
}

/* 首頁save the date背景圖更換 */
.section-date {
  background-image: url(../img/_DSC4292.JPG);
  background-size: cover;
  background-color: #01b1c9;
  background-position: center;
}

/* footer置底 */

html,
body {
  height: 100%;
}

body > footer {
  position: sticky;
  top: 100vh;
}

.foreword-title {
  /* margin-top: 25px; */
}

footer {
  /* background-color: #01b2c9; */

}

.section-footer-info {
  background-color: #50a7c250;
  font-weight: 600;
}

/* 醫院參訪 */

.visit img {
  padding-bottom: 10px;
  border-radius: 5%;
}

/* # Timer
==================================== */

#timer {
  position: fixed;
  right: 0;
  bottom: 12%;
  z-index: 10;
  color: #212121;
  text-align: center;
  animation: updown 2s infinite;
  border-radius: 10px;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(-12.74%, rgba(110, 239, 255, 0.5)),
    color-stop(56.76%, rgba(106, 224, 255, 0.271))
  );
  background: linear-gradient(
    90deg,
    rgba(110, 239, 255, 0.5) -12.74%,
    rgba(106, 224, 255, 0.271) 56.76%
  );
  border: 5px solid #acf7ff;
  font-weight: 600;
  padding: 10px;
}

#timer::before {
  content: "倒數";
  display: block;
}

#timer div {
  font-size: 23px;
  display: inline-block;
  min-width: 40px;
}

#timer div span {
  color: #666666;
  display: block;
  font-size: 14px;
}

@keyframes updown {
  0% {
    transform: translateY(0px);
  }

  15% {
    transform: translateY(-10px);
  }

  25% {
    transform: translateY(0px);
  }

  35% {
    transform: translateY(-10px);
  }

  45% {
    transform: translateY(0px);
  }

  100% {
    transform: translateY(0px);
  }
}

/* 課程簡介&課程內容按鈕 */

.btn-light {
  color: #fff;
  /* background-color: #01b1c9; */
  /* border-color: #01b1c9; */
  background-color: #01b1c9;
  border-color:#01b1c9 ;
  /* margin-left: 5px; */
  border-radius: 11px;
}

.btn-light:hover {
  background-color: #fff;
  color: #01b1c9;
  border: #01b1c9 1px solid;
}

.timeline-modal-title {
  color: #01b1c9;
  font-size: 25px;
  font-weight: 600;
  padding-bottom: 15px;
}

.timeline-modal-body p {
  color: #0c1230;
  line-height: 1.6;
}

/* 課程簡介位置更改 */
.btn {
  margin: 5px 0;
}

.timeline-cotent .fas {
  margin-left: 0;
}

/* 講師介紹間距更改 */
.modal-img {
  margin-bottom: 23px;
}

.modal-body p {
  line-height: 1.6;
  margin-bottom: 6px;
}
.modal-body strong {
  color: #01b1c9;
}

.tidbits {
  white-space: nowrap;
  padding: 0;
}

.tidbits i {
  margin: auto 0;
  padding: 0;
}

.tidbits .btn-light {
  background-color: #fff;
  border: #fff;
  border-radius: 0;
}

ol {
  margin: 0 auto;
  padding: 0;
}
li {
  list-style-position: inside;
  /* white-space: nowrap; */
}
.swiper {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  height: calc((100% - 30px) / 2) !important;

  /* Center slide text vertically */
  display: flex;
  justify-content: center;
  align-items: center;
}

.sp-desc{
  font-size: 16px;
}

/* 解決方案 / 產品線類型 */
.company-inner button{
  margin: 10px;
}

.company-inner .tab-pane{
  margin-left: 10px;

}


/* 活動照片 */
@media screen and (max-width: 650px) {
  .company-inner .col{
    padding: 3px;

  }
  
}
